<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Bootstrap-Flex</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>
	<body>

		<div class="container text-center">
			<h3 class="mt-3">Tools</h3>
			<div class="d-flex justify-content-center flex-wrap flex-sm-wrap flex-md-wrap flex-lg-nowrap">
				<div><img src="./images/logo-html5.png" width="80"></div>
				<div><img src="./images/logo-css3.png" width="80"></div>
				<div><img src="./images/logo-javascript.png" width="80"></div>
				<div><img src="./images/logo-mongodb.png" width="80"></div>
				<div><img src="./images/logo-nodejs.png" width="80"></div>
				<div><img src="./images/logo-expressjs.png" width="80"></div>
				<div><img src="./images/logo-react.png" width="80"></div>
				<div><img src="./images/logo-heroku.png" width="80"></div>
				<div><img src="./images/logo-git.png" width="80"></div>
				<div><img src="./images/logo-sublime-text-3.png" width="80"></div>
				<div><img src="./images/logo-postman.png" width="80"></div>
				<div><img src="./images/logo-gitlab-ci-cd.png" width="80"></div>
				<div><img src="./images/logo-rest.png" width="80"></div>
				<div><img src="./images/logo-bootstrap.png" width="80"></div>
			</div>
		</div>

		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>